@charset "utf-8";

div#e_center{
}

/* ======================
	Table
====================== */

div#e_center .reserch-bun-prm-ctg {
	line-height:145%;
	color: #5573e0;
	font-size:0.9em;
}

div#e_center .research-bun-prm-line {
	border-bottom:1px solid #69F;
}

div#e_center .research-bun-line2 {
	border-bottom:1px solid #BBB;
}

div#e_center .staff-table {
	line-height:150%;
	color: #000e37;
/*  20120830 */
	font-size:80%;
/*	font-size:0.85em; */
	font-weight:bold;
}
	
div#e_center .rc-bun {
	line-height:135%;
	color: #1e254d;
/*  20120830 */
	font-size:80%;
/*	font-size:0.85em; */
	margin-right:10px
}

div#e_center .reserch-bun-prm {
	line-height: 120%;
	color: #000e37;
/*  20120830 */
	font-size:80%;
/*	font-size:0.85em; */
	padding-top:2px;
}

div#e_center .to-top{
/*  20120830 */
	font-size:80%;
/*	font-size:0.85em; */
	}

div#e_center table.jcTable,
div#e_center table.jcTable2{
	margin:1em;
/*  20120830 */
	font-size:80%;
/*	font-size:0.85em; */
	border-spacing:0;
	border-collapse: collapse;
}

div#e_center table.jcTable th{
	background-color:#666;
	border: 1px #000 solid;
	color:#FFF;font-weight:bold;
	padding:2px;
}

div#e_center table.jcTable td{
	border: 1px #000 solid;
	padding:2px;
}


div#e_center table.jcTable2 td{
	padding:0.5em;
}



/* ======================
	Layout
====================== */
div#e_center p.lead{
	margin:2em 0;
/*  20120830 */
	font-size:75%;
	line-height:140%;
/*	font-size:0.85em; */
}

div#e_center dl.chart{
	margin:2em;
/*  20120830 */
	font-size:75%;
/*	font-size:0.85em; */
}

div#e_center dl.chart dt{
	font-weight:bold;
	line-height:150%;
}

div#e_center dl.chart dd{
	margin-bottom:1em;
	line-height:150%;
}

div#e_center ul.ultype,
div#e_center ul.ul_nonetype{
	margin-top:1em;
}

div#e_center h2.text{
/* 20120829 */
	font-size:80%;
/*	font-size:0.9em; */
}
.spc {
text-indent:-16px;
margin-right:20px;
padding:8px 0;
}

div#e_center div.h1txt{
/*	font-size:1.3em; 
padding-left:10px;*/
}
div#e_center .h1txt span{
/* 20120831 */
	font-size:80%;
}

